.ccweb .news_contents p {
    font-size: 18px;
    font-weight: 400;
    line-height: 36px;
    margin-bottom: 20px;
    text-indent: 2em;
}

.ccweb .news_contents img,
.ccweb .news_contents video,
.ccweb_img_box img,
.ccweb .media_img img,
.ccweb .wp-block-image img {
    width: auto;
    display: block;
    margin: 5px auto 15px auto;
    max-width: 100%;
}

.ccweb .news_contents figure {
    margin-bottom: 20px;
}

.ccweb .top_tab {
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 3vw;
    font-size: clamp(0.7rem, 1vw, 1rem);
    padding: 10px 0;
    border-bottom: 2px solid #eee;
}

.ccweb .top_tab a {
    color: #000;
}

.ccweb .top_tab a.active {
    font-weight: bolder;
    color: var(--theme-color-blue);
}

.intelligent_page {
    margin-top: 4.5rem;
}

.intelligent_page h1 {
    margin-bottom: clamp(1.3rem, 3vw, 2rem);
    font-size: clamp(1.5rem, 4vw, 3rem);
}

.intelligent_page p {
    line-height: 1.6;
}

.intelligent_page .center_img {
    width: 55%;
    margin: 20px auto;
}

.ccweb_1lie_4img {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin: clamp(1.3rem, 3vw, 2rem) 0;
    text-align: center;
}

.ccweb_1lie_4img .ccweb_item {
    width: calc((100% - 3 * 16px) / 4);
}
.ccweb_1lie_3img .ccweb_item {
    width: calc((100% - 2 * 16px) / 3);
}
.ccweb_1lie_2img .ccweb_item {
    width: calc((100% - 16px) / 2);
}
.ccweb_1lie_4img .intelligent_title {
    font-weight: bolder;
    color: var(--theme-color-orange);
    font-size: clamp(1.2rem, 1.7vw, 1.4rem);
    margin-top: 5px;
}

.ccweb_1lie_4img .intelligent_desc {
    color: #54585A;
    font-weight: normal;
    font-size: clamp(0.8rem, 1.3vw, 1rem);
}

.ccweb_intelligent_title_bg {
    position: relative;
    color: #fff;
    font-size: clamp(1.3rem, 2.7vw, 1.5rem);
    line-height: 1.5;
    padding: 0 2%;
    margin-bottom: 1rem;
    background-image: url(/assets/common/img/title_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    font-weight: bold;
    margin-top: 88px;
}

.ccweb_1lie3wen {
    flex-wrap: wrap;
    align-items: stretch;
    gap: 16px;
    display: flex;
}

.ccweb_1lie3wen .ccweb_item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    padding: 1rem;
    width: calc((100% - (2 * 16px)) / 3);
    background-color: #f6f6f6;
    background-image: url(/assets/common/img/intelligent_text_bg.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: auto 100%;
}

.ccweb_1lie3wen .ccweb_item h3 {
    color: var(--theme-color-orange);
    font-weight: bolder;
    font-size: clamp(1rem, 1.7vw, 1.4rem);
    margin-bottom: 1em;
}

.ccweb_1lie3wen .ccweb_item p {
    color: #54585A;
    font-size: clamp(0.8rem, 1.5vw, 1rem);
}

.ccweb_leftimg_righttext_aigc {
    display: flex;
    margin-top: 35px;
    flex-wrap: wrap;
}

.ccweb_leftimg_righttext_aigc .ccweb_item_img {
    width: 24%;
}

.ccweb_leftimg_righttext_aigc .ccweb_item_text {
    width: 76%;
    background-color: #f6f6f6;
    background-image: url(/assets/common/img/intelligent_text_bg.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 20px 30px;
}

.ccweb_leftimg_righttext_aigc .ccweb_item_text h2 {
    font-size: 1.4rem;
    font-weight: bold;
    color: var(--theme-color-orange);
}

.ccweb_leftimg_righttext_aigc .ccweb_item_text {
    display: flex;
    align-items: center;
}

.ccweb_leftimg_righttext_aigc .ccweb_item_text>div {
    width: 100%;
}

.ccweb_leftimg50_righttext50 {
    display: flex;
    flex-wrap: wrap;
}

.ccweb_leftimg50_righttext50 .ccweb_item_img,
.ccweb_leftimg50_righttext50 .ccweb_item_text {
    width: 50%;
}

.ccweb_leftimg50_righttext50 .ccweb_item_text h2 {
    color: var(--theme-color-blue);
    font-weight: bold;
    font-size: 28px;
}

.ccweb_leftimg50_righttext50 .ccweb_item_text {
    padding: 20px;
    background-color: #f6f6f6;
}

.ccweb_leftimg50_righttext50 .ccweb_item_text ul,
.ccweb_leftimg50_righttext50 .ccweb_item_text ol {
    padding-left: 20px;
}

.ccweb_rollor_box {
    margin: 80px 0 60px 0;
    position: relative;
}

.ccweb_rollor_box .section_text {
    width: 80%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
}

.ccweb_rollor_box .section_text h1 {
    font-weight: bolder;
    color: var(--theme-color-blue);
    font-size: clamp(1.5rem, 4vw, 3rem);
    text-align: center;
    margin-bottom: clamp(1.3rem, 3vw, 2rem);
}

.ccweb_rollor_box .section_text p.sub_title {
    text-align: center;
    color: #54585A;
    font-size: clamp(0.8rem, 1.5vw, 1rem);
    line-height: 2;
}

.ccweb .block_4 img {
    width: 100%;
}

.ccweb .block_title {
    font-size: 40px;
    font-weight: bold;
    color: var(--theme-color-blue);
    letter-spacing: 3px;
    margin-bottom: 30px;
    text-align: center;
}


.ccweb .block_swiper_3_imgset {
    max-height: 656px;
    object-fit: cover;
}

.ccweb .block_swiper_3 .bg_box {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom,
            rgba(255, 255, 255, 1) 0%,
            rgba(255, 255, 255, 0.7) 30%,
            rgba(255, 255, 255, 0.5) 50%,
            rgba(255, 255, 255, 0) 100%);
}

.ccweb .banner_text_2 {
    position: absolute;
    top: 37%;
    left: 15%;
    max-width: 690px;
}

.ccweb .banner_text_title {
    color: #606066;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
}

.ccweb .banner_text_dec {
    text-align: left;
    color: #303033;
    font-weight: lighter;
    margin-bottom: 20px;
}

.ccweb .more_button {
    width: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 26px;
    padding: 10px;
    border: 1px solid var(--theme-color-blue);
}

.ccweb .more_button img {
    width: auto;
}

.ccweb .more_button p {
    font-size: 16px;
    margin-right: 15px;
    color: var(--theme-color-blue);
}

.ccweb .more_button:hover {
    background-color: var(--theme-color-blue);
}

.ccweb .more_button:hover p {
    color: #fff
}

.ccweb .more_button:hover img {
    filter: brightness(0) invert(1);
}

.ccweb .case_next,.ccweb .case_prev{
    width: 65px;
    height: 65px;
    background-image: url(/assets/img/industrydetail/next.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50px;
    box-shadow: 3px 3px 15px #002f742b;
}
.ccweb .case_next::after,.ccweb .case_prev::after{
    display: none;
}
.ccweb .case_prev{
    left: 5.4%;
    transform: rotate(180deg);
}
.ccweb .case_next{
    right: 5.4%;
}
.case_pagination {
    bottom: 35px !important;
}
.case_pagination_bullet {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #fff;
    position: relative;
    margin: 0 5px;
    border-radius: 10px;
}

.case_pagination_bullet.swiper-pagination-bullet-active {
    background-color: var(--theme-color-blue);
}
@media (min-width: 1400px) {
    .intelligent_page.container {
        max-width: 85%;
    }
}

@media screen and (min-width: 991px) {
    .ccweb_leftimg50_righttext50.right_img {
        flex-direction: row-reverse;
    }

    .ccweb_leftimg50_righttext50 p.wp-block-image,
    .ccweb_leftimg50_righttext50 p.wp-block-image img {
        height: 100%;
    }
}

@media screen and (max-width: 991px) {
    .ccweb_1lie_4img {
        gap: unset;
    }

    .ccweb_1lie_4img .ccweb_item {
        width: 100%;
        margin-bottom: 20px;
    }

    .ccweb_1lie_4img .ccweb_item:last-child {
        margin-bottom: 0;
    }

    .intelligent_page .center_img,
    .ccweb_1lie3wen .ccweb_item,
    .ccweb_leftimg_righttext_aigc .ccweb_item_img,
    .ccweb_leftimg_righttext_aigc .ccweb_item_text,
    .ccweb_leftimg50_righttext50 .ccweb_item_img,
    .ccweb_leftimg50_righttext50 .ccweb_item_text {
        width: 100%;
    }

    .ccweb .top_tab {
        flex-wrap: wrap;
    }

    .ccweb .top_tab a {
        display: block;
        width: 48%;
        text-align: center;
        font-size: 0.8rem;
    }

    .ccweb_intelligent_title_bg {
        margin-top: 44px;
    }

    .intelligent_page {
        margin-top: 2.5rem;
    }

    .ccweb_leftimg_righttext_aigc .ccweb_item_text {
        padding: 15px;
    }

    .ccweb_leftimg_righttext_aigc .ccweb_item_text h2 {
        font-size: 1.2rem
    }

    .ccweb_leftimg_righttext_aigc .ccweb_item_text p {
        font-size: 0.8rem;
    }

    .ccweb_leftimg50_righttext50 .ccweb_item_text {
        padding: 10px;
    }

    .ccweb_leftimg50_righttext50 .ccweb_item_text h2 {
        font-size: 1.2rem;
    }

    .intelligent_page h2 {
        margin-bottom: 20px;
        font-size: 20px;
    }

    .ccweb .block_title {
        font-size: 24px;
        letter-spacing: 2px;
        margin-bottom: 30px;
    }

    .ccweb .banner_text_2 {
        position: absolute;
        top: 0;
        left: 0;
        max-width: 91%;
        transform: translate(20px, 0px);
    }
    .ccweb .case_next,.ccweb .case_prev{
        display: none;
    }
    .ccweb .banner_text_title {
        font-size: 18px;
        margin-bottom: 10px;
        min-height: 54px;
        line-height: 1;
    }
    .ccweb .banner_text_dec{
        font-size: 14px;
        margin-bottom: 10px;
        min-height: 64px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
    .ccweb .more_button{
        padding: 5px;
    }
}<!--ºÄÊ±1774783021.4029Ãë-->